Unable to upgrade to the latest version

From Secure Web Gateway
Share/Save/Bookmark
Revision as of 17:57, 6 January 2018 by Samidha12 (talk | contribs) (Created page with " == Issues == Unable to upgrade to the latest SafeSquid version == Solution == When you unable to upgrade to the latest version of safesquid first follow the link Ho...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Issues

Unable to upgrade to the latest SafeSquid version

Solution

When you unable to upgrade to the latest version of safesquid first follow the link How_To_Upgrade_SafeSquid_To_A_Newer_Version

Still you are facing upgradation issue follow the below steps

  1. Go to SafeSquid console (putty or Linux box)
  2. Make sure you initial login with administrator ( sudo -i )
  3. Go to path using command: cd  /tmp/safesquid/
  4. And check the disk space using command:

root@sabproxy:/tmp/safesquid# df -kh

       5.If disk is full run command :

          root@sabproxy:/tmp/safesquid#rm -rf *